Subject: Re: [PATCH] PowerPC 44x: Add NOR flash entry to Canyonlands DTS.

From: Stefan Roese <[email-masked]>
Date: Fri, 18 Apr 2008 16:26:09 +0200

On Thursday 17 April 2008, Valentine Barshak wrote:
> This patch adds NOR flash entry to the PowerPC 460EX Canyonlands DTS.

Right, I forgot to add this. But the partition names and sizes are a little 
different from those we used before (e.g. kilauea). I'll send a patch to 
update the Canyonlands & Glacier dts files in a short while.

Thanks.

Best regards,
Stefan